### Virtual Method

# Clutter InputMethod filter_key_event

#### Declaration [src]

    gboolean
    filter_key_event (
      ClutterInputMethod* im,
      const ClutterEvent* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.